/* BACKGROUND IMAGE
--------------------------------------------------------- */
body { background-image: url('../imgs/backpattern1.jpg'); }

/* MAIN COLOR
--------------------------------------------------------- 
a { color: #0090EC; } */

a { color: #2DAB8B; }

input[type=submit], input[type=button], button, .button { background: #2DAB8B; }
nav#mainmenu { background: #2DAB8B; }
nav#mainmenu ul li ul.sub-menu { border-bottom-color: #2DAB8B; }
#search-box { background: #2DAB8B; }
#circle-pager a:after { color: #04923E; }
.feature:hover .circle { background: #04923E; }
.feature .circle:after { background: #04923E; }
.carousel-vert4 ul li h3 a:after { color: #0090EC; }
#content .pricing th.heading { background: #0090EC; }
.accordion-style1 .accordion-title a.active:before { background: #0090EC; }
.accordion-style2 .accordion-title a.active:before { background: #0090EC; }
#footer { background: #fff; }

/* DARKER MAIN COLOR (for example dark blue)
--------------------------------------------------------- */
nav#mainmenu:before { border-bottom-color: #2DAB8B; }
nav#mainmenu:after { border-bottom-color: #2DAB8B; }

/* LIGHTER MAIN COLOR (for example light blue)
--------------------------------------------------------- */
nav#mainmenu ul li a:hover, nav#mainmenu ul li a.active, nav#mainmenu ul li a.active-parent { background: #04923e; }
nav#mainmenu ul li ul.sub-menu { background: #04923e; }
#circle-pager a.activeSlide:after { color: #BF3D3F; }
.carousel-vert4 ul li:hover { background: #BF3D3F; }
#content .pricing table.highlighted th.heading { background: #04923e; }
#footer .button, #footer input[type=submit], #footer  input[type=button], #wrapperbox #footer button { background-color: #2dab8b; }
.footerbox ul li i { background: #2dab8b; }
#footer a:not(.button):hover { color: #2DAB8B; }
#footer a:not(.button) { color: #BF3D3F; }
.footerbox ul.arrow li {padding:5px 0 5px 0}

#footer ul.arrow li a, #footer ul.footermenu li a, #footer{color: #BF3D3F;}

#footer{background-color:#daebc7;}
.footerbox, #footer p a{color: #fff;}
#footer p {color:#000;}


/* COMPLIMENTARY COLOR (for example green)
--------------------------------------------------------- */
#wrapperbox { border-top-color: #2DAB8B; margin-top:0px !important }
.slide-box p { background: #2DAB8B; }
.carousel4 li a.popup:hover { background: #2DAB8B; }
.quote .author { background: #2DAB8B; }
ul.tabs li.active a  { border-top-color: #2DAB8B; }
ul.tags li a.active { background: #2DAB8B;  border-color: #2DAB8B; }
.vertical-tabs ul.tabs li.active a  { border-left-color: #2DAB8B; }
.team-member img:hover { border-bottom-color: #2DAB8B; }
.loop-pagination span.current { background: #2DAB8B; border-color: #2DAB8B; }
.gallery-icon a:hover { background: #2DAB8B; }
